PRINTCORE(1)

NAME
printcore - simple G-code sender

SYNOPSIS
printcore [OPTIONS] PORT FILE

DESCRIPTION
This manual page documents briefly the printcore command.

printcore is a G-code sender for 3d printers and CNC and it is part of the printrun suite.

OPTIONS

-b=BAUD_RATE, --baud=BAUD_RATE
    Set baud rate value. Default value is 115200.

-s, --statusreport
    Print progress as percentage.

-v, --verbose
    Print additional progress information.

-h, --help
    Show summary of options.

-V, --version
    Show version of the printrun suite.

SEE ALSO
pronsole(1), pronterface(1), plater(1).